package com.gh.gamecenter.core.provider

import android.content.Context
import com.alibaba.android.arouter.facade.template.IProvider

interface IUsageStatsHelperProvider : IProvider {
    fun checkForPermission(): Boolean
    fun skipToUsageStats(context: Context, requestCode: Int)
}